@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#muBbxa, #vxuLFIX9r3, #UzXs3aAV, #SLHySo, #Yz13dC, #F2FJCsM6Hlg, #I4iqVmy, #SxLNDX, #qmziLx, #OtDcTJ, #uB2LvvJb, #rhBxbf, #pJFbTAp6Lna, #w3ffQ1Z5SY, #HcsZh3MkVXG, #K5JAYeS5s, #TJTDUQx, #jfieAVnL, #NJbeeXqf, #a13TwnX, #TfNbhmxDbv, #iHkD5U, #bROTnixS, #xQbGTD, #ccOr4Md, #JLp1gyt, #COPRjaLhb, #VVLsytWR0oc, #IkjyQ8Z, #mqIj5JPE, #koU1vcYOadB, #YlDncZvp6, #xQodqcn, #GLbdimFn, #e4lZCrI, #LFNytNal, #EKbog5, #fNUCmuXv, #iko5A4qv, #JDwvtmg, #Hcl3Cr0, #yVBCxvn3cGH, #FtbfWrro, #voCMICfTPnA, #cVm2GHS, #JhPcAtgjJPI, #e1v8dynWpbI, #LsvlW3QGm7, #xXrwMFEcx, #rfFywZ, #QTrDOTQNhkX, #nbhaU3jt, #igrEMLHW9, #KAhaC715, #ofReelc6k, #PFmH8Cb, #b1Ul6cI, #VbeghKPQeZ, #EfiMpewwBpA, #s4SFfJi4VU, #rj5ZswdWA, #Sm45KiJ0w, #O1ouoyw9rz, #pfcHhd, #lldZ1VMlT, #jsTGJxmc, #G3sd6jDo, #aSTogQhH3qM, #Mp2lhwsEv, #sTbAQOW, #QCM5CvlbW9, #V8mphp, #rb2puCEw, #pO2guvVa3C, #mNAKYA, #HBkz3xoG, #Sg6d400q, #ZqNhnep5, #Gafeifa, #F5GB682, #caJWCPxf, #qrRc0gnBLl9, #qfWQQ5CHFs, #Hd1Jiyp, #uvNlIld, #xu3xLcMJ9V, #JqfAQpMJLE, #hyvNlhzo8, #nXbHcyj, #ZuijsNFkR7l, #EdfQdo, #oe2BjiU4CN, #oiReAWjnO, #TYakdey7y, #qkraeP7fA, #pgeV2ofr, #fXA7cb, #oSIdReqVS, #Pa1gC3dcQVB, #ie6I2ye5JM, #GsaRxTlzM, #f3kHdWeWdA, #KXAQj1oZKW, #k12BgCdfq92, #SqLcHXtgX, #T9TQoGOr, #wzXc7R6XHGW, #F6t7P94i, #gehfIf, #u25c9hz, #md1pef, #LqDvIY, #Ah7bzF99vW, #kWrcEhwKD, #NB3uqwlP6mq, #pQPeYV, #tLTgVFiRs, #SuDfl0Mr, #Ac4IFcFD, #qiEi0ASDW, #kFbyDt2LB, #JlSMnUDzgZ, #Neo6bv0, #exF1wdpivL, #hIhQto6Y, #zUL16dE, #gUw9kNBC, #YFblJPa1k9, #qDGWNKTW4b, #X1geTPGCnn, #BjCJH13mT, #xQe6EbkVjp, #YZtB0SX, #jiuxqA7kDgu, #eOmudU, #BxeoePeKWgp, #JTrYur, #Ksnfpg, #AnccPJN1gb, #p4PZsQ, #OPuDHRrBf, #wFu40jQf, #OykSbDqI, #XK34fH, #TZqoL6m5A, #cNZDIsYhZUp, #dm1jcqfX9Hx, #raZFC9G, #CdykCuJFzN, #dQpObUWSRkW), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.muBbxa:before {
  content: "\e900";
}
.vxuLFIX9r3:before {
  content: "\e901";
}
.UzXs3aAV:before {
  content: "\e902";
}
.SLHySo:before {
  content: "\e903";
}
.Yz13dC:before {
  content: "\e904";
}
.F2FJCsM6Hlg:before {
  content: "\e905";
}
.I4iqVmy:before {
  content: "\e906";
}
.SxLNDX:before {
  content: "\e907";
}
.qmziLx:before {
  content: "\e908";
}
.OtDcTJ:before {
  content: "\e909";
}
.uB2LvvJb:before {
  content: "\e90a";
}
.rhBxbf:before {
  content: "\e90b";
}
.pJFbTAp6Lna:before {
  content: "\e90c";
}
.w3ffQ1Z5SY:before {
  content: "\e90d";
}
.HcsZh3MkVXG:before {
  content: "\e90e";
}
.K5JAYeS5s:before {
  content: "\e90f";
}
.TJTDUQx:before {
  content: "\e910";
}
.jfieAVnL:before {
  content: "\e911";
}
.NJbeeXqf:before {
  content: "\e912";
}
.a13TwnX:before {
  content: "\e913";
}
.TfNbhmxDbv:before {
  content: "\e914";
}
.iHkD5U:before {
  content: "\e915";
}
.bROTnixS:before {
  content: "\e916";
}
.xQbGTD:before {
  content: "\e917";
}
.ccOr4Md:before {
  content: "\e918";
}
.JLp1gyt:before {
  content: "\e919";
}
.COPRjaLhb:before {
  content: "\e91a";
}
.VVLsytWR0oc:before {
  content: "\e91b";
}
.IkjyQ8Z:before {
  content: "\e91c";
}
.mqIj5JPE:before {
  content: "\e91d";
}
.koU1vcYOadB:before {
  content: "\e91e";
}
.YlDncZvp6:before {
  content: "\e91f";
}
.xQodqcn:before {
  content: "\e920";
}
.GLbdimFn:before {
  content: "\e921";
}
.e4lZCrI:before {
  content: "\e922";
}
.LFNytNal:before {
  content: "\e923";
}
.EKbog5:before {
  content: "\e924";
}
.fNUCmuXv:before {
  content: "\e925";
}
.iko5A4qv:before {
  content: "\e989";
}
.JDwvtmg:before {
  content: "\e927";
}
.Hcl3Cr0:before {
  content: "\e928";
}
.yVBCxvn3cGH:before {
  content: "\e929";
}
.FtbfWrro:before {
  content: "\e92a";
}
.voCMICfTPnA:before {
  content: "\e92b";
}
.cVm2GHS:before {
  content: "\e92c";
}
.JhPcAtgjJPI:before {
  content: "\e92d";
}
.e1v8dynWpbI:before {
  content: "\e92e";
}
.LsvlW3QGm7:before {
  content: "\e92f";
}
.xXrwMFEcx:before {
  content: "\e930";
}
.rfFywZ:before {
  content: "\e931";
}
.QTrDOTQNhkX:before {
  content: "\e932";
}
.nbhaU3jt:before {
  content: "\e933";
}
.igrEMLHW9:before {
  content: "\e934";
}
.KAhaC715:before {
  content: "\e935";
}
.ofReelc6k:before {
  content: "\e936";
}
.PFmH8Cb:before {
  content: "\e937";
}
.b1Ul6cI:before {
  content: "\e938";
}
.VbeghKPQeZ:before {
  content: "\e939";
}
.EfiMpewwBpA:before {
  content: "\e93a";
}
.s4SFfJi4VU:before {
  content: "\e93b";
}
.rj5ZswdWA:before {
  content: "\e93c";
}
.Sm45KiJ0w:before {
  content: "\e93d";
}
.O1ouoyw9rz:before {
  content: "\e93e";
}
.pfcHhd:before {
  content: "\e93f";
}
.lldZ1VMlT:before {
  content: "\e940";
}
.jsTGJxmc:before {
  content: "\e941";
}
.G3sd6jDo:before {
  content: "\e942";
}
.aSTogQhH3qM:before {
  content: "\e943";
}
.Mp2lhwsEv:before {
  content: "\e944";
}
.sTbAQOW:before {
  content: "\e945";
}
.QCM5CvlbW9:before {
  content: "\e946";
}
.V8mphp:before {
  content: "\e947";
}
.rb2puCEw:before {
  content: "\e948";
}
.pO2guvVa3C:before {
  content: "\e949";
}
.mNAKYA:before {
  content: "\e94a";
}
.HBkz3xoG:before {
  content: "\e94b";
}
.Sg6d400q:before {
  content: "\e94c";
}
.ZqNhnep5:before {
  content: "\e94d";
}
.Gafeifa:before {
  content: "\e94e";
}
.F5GB682:before {
  content: "\e94f";
}
.caJWCPxf:before {
  content: "\e950";
}
.qrRc0gnBLl9:before {
  content: "\e951";
}
.qfWQQ5CHFs:before {
  content: "\e952";
}
.Hd1Jiyp:before {
  content: "\e953";
}
.uvNlIld:before {
  content: "\e954";
}
.xu3xLcMJ9V:before {
  content: "\e955";
}
.JqfAQpMJLE:before {
  content: "\e956";
}
.hyvNlhzo8:before {
  content: "\e957";
}
.nXbHcyj:before {
  content: "\e958";
}
.ZuijsNFkR7l:before {
  content: "\e959";
}
.EdfQdo:before {
  content: "\e95a";
}
.oe2BjiU4CN:before {
  content: "\e95b";
}
.oiReAWjnO:before {
  content: "\e95c";
}
.TYakdey7y:before {
  content: "\e95d";
}
.qkraeP7fA:before {
  content: "\e95e";
}
.pgeV2ofr:before {
  content: "\e95f";
}
.fXA7cb:before {
  content: "\e960";
}
.oSIdReqVS:before {
  content: "\e961";
}
.Pa1gC3dcQVB:before {
  content: "\e962";
}
.ie6I2ye5JM:before {
  content: "\e963";
}
.GsaRxTlzM:before {
  content: "\e964";
}
.f3kHdWeWdA:before {
  content: "\e965";
}
.KXAQj1oZKW:before {
  content: "\e966";
}
.k12BgCdfq92:before {
  content: "\e967";
}
.SqLcHXtgX:before {
  content: "\e968";
}
.T9TQoGOr:before {
  content: "\e969";
}
.wzXc7R6XHGW:before {
  content: "\e96a";
}
.F6t7P94i:before {
  content: "\e96b";
}
.gehfIf:before {
  content: "\e96c";
}
.u25c9hz:before {
  content: "\e96d";
}
.md1pef:before {
  content: "\e96e";
}
.LqDvIY:before {
  content: "\e96f";
}
.Ah7bzF99vW:before {
  content: "\e970";
}
.kWrcEhwKD:before {
  content: "\e971";
}
.NB3uqwlP6mq:before {
  content: "\e972";
}
.pQPeYV:before {
  content: "\e973";
}
.tLTgVFiRs:before {
  content: "\e974";
}
.SuDfl0Mr:before {
  content: "\e975";
}
.Ac4IFcFD:before {
  content: "\e976";
}
.qiEi0ASDW:before {
  content: "\e977";
}
.kFbyDt2LB:before {
  content: "\e978";
}
.JlSMnUDzgZ:before {
  content: "\e979";
}
.Neo6bv0:before {
  content: "\e97a";
}
.exF1wdpivL:before {
  content: "\e97b";
}
.hIhQto6Y:before {
  content: "\e97c";
}
.zUL16dE:before {
  content: "\e97d";
}
.gUw9kNBC:before {
  content: "\e97e";
}
.YFblJPa1k9:before {
  content: "\e97f";
}
.qDGWNKTW4b:before {
  content: "\e980";
}
.X1geTPGCnn:before {
  content: "\e981";
}
.BjCJH13mT:before {
  content: "\e982";
}
.xQe6EbkVjp:before {
  content: "\e983";
}
.YZtB0SX:before {
  content: "\e984";
}
.jiuxqA7kDgu:before {
  content: "\e985";
}
.eOmudU:before {
  content: "\e986";
}
.BxeoePeKWgp:before {
  content: "\e987";
}
.JTrYur:before {
  content: "\e988";
}
.Ksnfpg:before {
 content: "\e926"; 
}
.AnccPJN1gb:before {
  content: "\e98a";
}
.p4PZsQ:before {
  content: "\e98b";
}
.OPuDHRrBf:before {
  content: "\e98c";
}
.wFu40jQf:before {
  content: "\e98d";
}
.OykSbDqI:before {
  content: "\e98e";
}
.XK34fH:before {
  content: "\e98f";
}
.TZqoL6m5A:before {
  content: "\e990";
}
.cNZDIsYhZUp:before {
  content: "\e991";
}
.dm1jcqfX9Hx:before {
  content: "\e992";
}
.raZFC9G:before {
  content: "\e993";
}
.CdykCuJFzN:before {
  content: "\e994";
}
.dQpObUWSRkW:before {
  content: "\e995";
}
